footer{overflow: hidden;position: relative;overflow: hidden;border: 1px solid #dedede;background-color: white;padding: 50px 10%;margin-top: 50px;}
footer .conteudo{width: 100%;height: auto;overflow: hidden;position: relative;}
footer .conteudo .pombo{width: 30%;float: left;box-sizing: border-box;border-left: 4px solid #1b5678;padding: 0 20px;}
footer .conteudo .pombo figure{width: 150px;margin: 26px auto;}
footer .conteudo .pombo figure img{display: block;width: 100%;}
footer .conteudo .pombo p{color: #444;font-size: 16px;color: #666;text-align: left;margin-bottom: 30px;text-align: justify;}
footer .conteudo .pombo a{width: 40px;height: 40px;display: inline-block;border-radius: 20px;background-color: #2e8dcc;margin-right: 6px;margin-bottom: 36px;}
footer .conteudo .pombo a img{width: 100%;}
footer .conteudo .pombo a:hover{background-color: #ffc200;}
footer .conteudo .infos{width: 70%;float:right;overflow: hidden;padding: 60px 0 0 60px;}
footer .conteudo .infos .sitacao{height: 140px;}
footer .conteudo .infos .sitacao h1{font-size: 30px;font-weight: 300;text-align: right;margin: 0;padding-right: 8px;}
footer .conteudo .infos .sitacao h5{font-size: 22px;color: #666;text-align: right;}
footer .conteudo .infos h3{margin-bottom: 26px;}
footer .conteudo .infos ul{width: 33.333%;float: left;margin-bottom: 16px;}
footer .conteudo .infos ul li.title{font-size: 22px;font-weight: bold;padding-bottom: 16px;color: #444;opacity: .9;}
footer .conteudo .infos ul li{color: #666;opacity: .9;}
footer .conteudo .infos ul li a{line-height: 20px;color: #666;opacity: .9;}
footer .conteudo .infos ul li a:hover{color: #ffc200;opacity: 1;}
footer .conteudo .rodape{position: absolute;bottom: 0;right: 0;display:block;color: #666;margin: 0;letter-spacing: 1px;font-weight: bold;text-align: right;}
.voltar{position: fixed;bottom: 70px;right: 40px; line-height: 50px;background-color: #2e8dcc;border-radius: 25px;z-index: 15;width: 50px;text-align: center;display: block;opacity: 0;visibility: hidden;}
.voltar:hover{background-color: #ffc200;}
.voltar:after{content: "";width: 100%;height: 50px;box-sizing: border-box;border-radius: 200px;position: absolute;top: 0;left: 0;transform-origin: center center;}
.voltar.active{opacity: 1;visibility: visible;}
.voltar i{color: white;line-height: 50px;display: block;transform: rotate(-90deg);}

@media only screen and (max-width: 480px){
    footer{margin: 0;padding: 50px 16px;}
    footer .conteudo .pombo{width: 100%;float: none;overflow: hidden;}
    footer .conteudo .infos{width: 100%;padding: 0 16px;margin-top: 30px;margin-bottom: 70px;}
    footer .conteudo .infos .sitacao h1{text-align: center;font-size: 24px;}
    footer .conteudo .infos .sitacao h1 br{display: none;}
    footer .conteudo .infos .sitacao h5{text-align: center;font-size: 18px;}
    footer .conteudo .infos ul{width: 100%;text-align: center;float: none;}
    footer .conteudo .infos ul:first-of-type{display: none;}
    footer .conteudo .infos ul li.title{font-size: 18px;}
    footer .conteudo .rodape{width: 70%;text-align: center;right: 15%;}
    .voltar{right: 16px;}
}
